package org.linlinjava.jz.db.dto;

import java.io.Serializable;
import java.util.Map;

/**
 * 咨询类型报表
 * 
 * @author 36952
 *
 */
public class ConsultTypeReport implements Serializable {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String ticketType;// 工单类型
	private String statusName;// 主状态
	private Integer consultId;//咨询Id  辅助列
	private Integer counts;//数量 辅助列
	Map<Object, Object> consultType; //k 咨询id v数量
	
	

	public Integer getConsultId() {
		return consultId;
	}

	public void setConsultId(Integer consultId) {
		this.consultId = consultId;
	}

	public Integer getCounts() {
		return counts;
	}

	public void setCounts(Integer counts) {
		this.counts = counts;
	}

	public String getTicketType() {
		return ticketType;
	}

	public void setTicketType(String ticketType) {
		this.ticketType = ticketType;
	}

	public String getStatusName() {
		return statusName;
	}

	public void setStatusName(String statusName) {
		this.statusName = statusName;
	}

	public Map<Object, Object> getConsultType() {
		return consultType;
	}

	public void setConsultType(Map<Object, Object> consultType) {
		this.consultType = consultType;
	}


}
